de.dhbwstuttgart.syntaxtree.statement

## Class UnaryPlus

- java.lang.Object
- - de.dhbwstuttgart.syntaxtree.statement.UnaryPlus

-     public class UnaryPlus
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnaryPlus()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### UnaryPlus

          public UnaryPlus()